Bug 592134 - [abrt] crash in evince-2.28.2-2.fc12: Process /usr/bin/evince was killed by signal 11 (SIGSEGV)
Summary: [abrt] crash in evince-2.28.2-2.fc12: Process /usr/bin/evince was killed by s...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: evince
Version: 12
Hardware: i686
OS: Linux
low
medium
Target Milestone: ---
Assignee: Marek Kašík
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:d82fe4ffe0e1e197d1438324f04...
: 607276 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-13 23:34 UTC by Jason Grunhut
Modified: 2010-12-03 14:43 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-12-03 14:43:37 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (10.86 KB, text/plain)
2010-05-13 23:34 UTC, Jason Grunhut
no flags Details

Description Jason Grunhut 2010-05-13 23:34:29 UTC
abrt 1.0.9 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: evince --sm-client-id 1014da7061fba23dda12735375938390300000038290082 --sm-client-state-file /home/jason/.config/session-state/evince-1273616293.desktop
comment: This crash is not always reproducible. I have repeated these steps numerous times before and it only crashes infrequently.
component: evince
executable: /usr/bin/evince
global_uuid: d82fe4ffe0e1e197d1438324f04f4af14d6ac2d2
kernel: 2.6.32.11-99.fc12.i686
package: evince-2.28.2-2.fc12
rating: 3
reason: Process /usr/bin/evince was killed by signal 11 (SIGSEGV)
release: Fedora release 12 (Constantine)

How to reproduce
-----
1. Update latex document while viewing the dvi
2. Save changes and recompile latex document
3. Receive warning of crash from evince

Comment 1 Jason Grunhut 2010-05-13 23:34:31 UTC
Created attachment 413919 [details]
File: backtrace

Comment 2 Marek Kašík 2010-08-02 13:16:48 UTC
*** Bug 607276 has been marked as a duplicate of this bug. ***

Comment 3 Bug Zapper 2010-11-03 14:55:14 UTC
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 4 Bug Zapper 2010-12-03 14:43:37 UTC
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.